/*--Agent Authority custom.css--*/

/*--Typography--*/
@import url('https://fonts.googleapis.com/css2?family=Poppins:wght@300;500;700&display=swap');
* {
  font-family: Poppins, sans-serif;
}
#home-bodycontent .categories section p {
    font-size: 1rem;
}
.font-weight-bold {
	font-weight: 500;
}

.section-inverse p a:not(.btn){
    color: #ffffff;
    text-decoration: underline;
}

/*--Utility--*/
.position-relative {
    position:relative;
}
.d-block{
    display:block;
}
.mx-auto {
    margin-left:auto;
    margin-right:auto;
}
.row.no-gutters{
    margin-right: 0;
    margin-left: 0;
}
.row.no-gutters>[class*=col-] {
    padding-right: 0;
    padding-left: 0;
}
.row.eq-height {
    display: flex;
    flex-wrap: wrap;
}
.align-self-center{
    align-self:center;
}
.align-items-center{
    align-items: center;
}
.h-100 {
    height:100%;
}
.w-100 {
    width:100%;
}
.text-white {
    color: #fff;
}
@media (min-width: 992px){
	.m-t-lg-0 {
		margin-top: 0 !important;
	}
}
.opaque-background {
    position: relative;
    z-index: 1;
}
.background-image {
    position: absolute;
    top: 0;
    z-index: 0;
}
.background-image img {
    position: absolute;
    display: block;
    width: 100%;
    max-width: 100%;
    height: 100%;
    object-fit: cover;
    object-position: center;
    opacity:.25;
}

/*--Fixed Backgrounds--*/
.bg-wrap-fixed + .container {
    z-index: 3;
}
.bg-wrap-fixed {
    position: absolute;
    top: 0;
    left: 0;
    z-index: 0;
    width: 100%;
    height: 100%;
}
.bg-wrap-fixed .bg-position {
    position: absolute;
    clip: rect(0, auto, auto, 0);
    z-index:0;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
}
.bg-wrap-fixed img {
    position: relative;
    z-index:0;
    display: block;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    object-fit: cover;
    object-position: center;
    transform: translateZ(0);
    will-change: transform;
    filter:brightness(.5);
}
@media (min-width: 768px) {
	.bg-wrap-fixed img {
    	position: fixed;
	}
}
#froala-editor.fr-top .bg-wrap-fixed img {
    position: relative;
}

@media (max-width: 580px), screen and (orientation: portrait) {
    .cover-image {
        background-size: cover;
    }
    .listing-carousel-wrapper .owl-carousel button.owl-prev {
        left: -40px;
    }
    .listing-carousel-wrapper .owl-carousel button.owl-next {
        right: -40px;
    }
}

#home-bodycontent .cover {
	overflow: hidden;
}
#home-bodycontent .cover .cover-title {
	position: absolute;
    top: 35% !important;
    left: 0;
    transform: translateX(0%);
    max-width: 50%;
    z-index: 1;
    display: none;
}
#home-bodycontent .cover .cover-title #hero-title-inner h1 {
	font-size: 26px;
  	text-shadow: 0px 0px 6px #000;
}
@media (min-width: 660px){
	#home-bodycontent .cover .cover-title {
	    top: 25% !important;
	    left: 0;
	    transform: translateX(0%);
	    max-width: 50%;
	}
	#home-bodycontent .cover .cover-title #hero-title-inner h1 {
		font-size: 36px;
	}
}
@media (min-width: 768px){
	#home-bodycontent .cover .cover-title {
	  	top: 50% !important;
	  	left: 50%;
	  	transform: translate(-50%, -50%);
	  	max-width: 660px;
	}
	#home-bodycontent .cover .cover-title #hero-title-inner h1 {
		font-size: 44px;
	}
}
#home-bodycontent #froala-editor:not(.fr-box) #hero-title-inner {
	display: none;
}
#home-bodycontent .cover #hero-title-headshot {
	position: absolute;
	bottom: 0;
	right: 0;
	z-index: 1;
}
#home-bodycontent #froala-editor:not(.fr-box) #hero-title-headshot {
	display: none;
}
#home-bodycontent .cover-image.cover-overlay {
	background-attachment: scroll;
    opacity: 1 !important;
}
@media (min-width: 768px){
	#home-bodycontent .cover-image.cover-overlay {
		background-attachment: fixed;
	}
}
#home-bodycontent .cover #cover-nav {
    position: absolute;
    bottom: 8px;
    transform: translateY(0);
    z-index: 1;
    width: 100%;
    margin: 0 auto;
}
#home-bodycontent .cover #cover-nav .btn-white-outline {
	flex-direction: column;
	justify-content: center;
	height: 68px;
	background-color: transparent;
	border: 2px solid #fff;
	color: #fff;
	font-size: 16px;
	font-weight: bold;
	letter-spacing: 6px;
	text-shadow: 0px 0px 6px #000;
}
#home-bodycontent .cover #cover-nav .btn-white-outline:hover {
	background-color: #fff;
	color: #333;
	text-shadow: none;
}
#home-bodycontent .cover #horizontal-search {
    display: none;
}


#home-bodycontent .information-bar {
    display: none;
}



/*--Remove Padding from Site Customizer Container--*/
#home-bodycontent .main-wrapper .content > .container-fluid {
    position: relative;
    z-index: 1;
    padding-left: 0;
    padding-right: 0;
}

#home-bodycontent .main-wrapper .content > .container-fluid > section#categories{
    padding-top: 0 !important;
    padding-bottom: 0 !important;
}

/*--Section Headings--*/
.section-heading-wrapper {
	position: relative;
	z-index: 1;
	margin-bottom: 1.5rem;
}




/*--Alternate Ratings Background Color
#ratings {
	background-color: #23282d;
}
--*/
#ratings figure img {
	max-height: 80px;
}




.featured-book img {
    margin: 0 auto;
    box-shadow: 0 20px 80px rgba(0, 0, 0, 0.2);
    border: 10px solid #fff;
}


@media only screen and (min-width: 768px) {
	.featured-book img {
	    max-width: 400px;
	}
	.featured-book.book-left .book-description .content {
		padding-left: 30%;
	}
	.featured-book.book-right .book-description .content {
		padding-right: 30%;
	}
}

@media only screen and (min-width: 992px) {
	.featured-book .row::before {
	    content: "";
	    display: block;
	    height: calc(100% - 100px);
	    position: absolute;
	    top: 50px;
	    width: 70%;
	    z-index: 0;
		}
	.featured-book .book-dash {
	    content: "";
	    display: block;
	    height: 5px;
	    position: absolute;
	    top: 76px;
	    transform: translateX(-50%);
	    width: 40px;
	}

	.featured-book.book-left .row::before {
		background: linear-gradient(to right, rgba(0,0,0,0.075) 0%,rgba(0,0,0,0) 100%);
	    left: 0;
		}
	.featured-book.book-left .book-dash {
	    left: 0;
	    transform: translateX(-50%);
	}

	.featured-book.book-right .row::before {
	    background: linear-gradient(to left, rgba(0,0,0,0.075) 0%,rgba(0,0,0,0) 100%);
	    right: 0;
		}
	.featured-book.book-right .book-dash {
	    right: 0;
	    transform: translateX(50%);
	}

	.featured-book.book-left img {
		margin-left: 90px;
	}

	.featured-book.book-right img {
		margin-right: 90px;
	}

	.featured-book .content h3 {
		max-width: 360px;
	}
}
@media only screen and (min-width: 1200px) {
	.featured-book.book-left .book-description .content {
		padding-left: 20%;
	}
	.featured-book.book-right .book-description .content {
		padding-right: 20%;
	}
}



.dark-overlay {
	background-color: rgba(0,0,0,0.5);
}


#horizontal-search-wrapper #horizontal-search .form-group {
    display: inline-block;
    float: none;
    letter-spacing: initial;
    vertical-align: top;
    margin: 0px -2px;
    padding: 0px;
}
#horizontal-search-wrapper #horizontal-search .form-control {
	min-height: 55px;
	border: 0;
    border-radius: 0;
    box-shadow: 0 1px 2px rgba(0, 0, 0, 0.15);
    font-size: 1.05em;
    font-weight: 500;
    margin: 0;
}
#horizontal-search-wrapper #horizontal-search .tokenfield.form-control {
	padding: 17px 20px;
}
#horizontal-search-wrapper #horizontal-search button.form-control {
	padding: 6px 12px;
}
#home-bodycontent .dropdown-menu.open {
	box-shadow: 1px 1px 3px rgba(0,0,0,0.5);
}

#horizontal-search-wrapper #horizontal-search .form-group .btn {
    height: 55px;
    box-shadow: 0 1px 2px rgba(0, 0, 0, 0.15);
}




/*-Custom Testimonials Section-*/
    #custom-testimonials {
        overflow: hidden;
    }
    #custom-testimonials .container {
        z-index: 1;
    }
    #custom-testimonials #testimonials {
        margin: 20px 0;
    }
    #custom-testimonials .owl-carousel button.owl-next, #custom-testimonials .owl-carousel button.owl-prev {
        background-color: transparent;
        color: #fff;
        font-size: 12px;
        position: absolute;
        text-align: center;
        top: -20px;
        outline: 0;
        border: none;
    }
    #custom-testimonials .owl-carousel button.owl-prev {
        left: 20px;
    }
    #custom-testimonials .owl-carousel button.owl-next {
        right: 20px;
    }
    #custom-testimonials .owl-carousel .star-rating {
        margin-bottom: 10px;
        text-align: center;
    }
    #custom-testimonials .owl-carousel .carousel-item i {
        overflow: hidden;
        display: -webkit-box;
        -webkit-line-clamp: 6;
        -webkit-box-orient: vertical;
    }

/*--Custom Blog--*/
	#latest-blogs.section-inverse .post-meta,
	#latest-blogs.section-inverse .post-content p {
		color: #000;
	}
/*--Custom Footer--*/
	.footer-logo {
		max-height: 80px;
		filter: brightness(0) invert(1);
	}

/*--Default kvCORE Page Customizations--*/

    /*--Agent's Profile Page--*/
        #agent-bodycontent {
            background-color: #fff;
        }
        #agent-bodycontent .listing-user-image {
            display: block;
            width: 320px;
            height: 320px;
            margin: 0 auto;
            box-shadow: none;
        }
        @media only screen and (min-width: 992px) { 
            #agent-bodycontent .listing-user-image {
                display: inline-block;
                margin: 0 30px 0 0;
            }
        }
        #agent-bodycontent .listing-user:hover .listing-user-image {
            background-color: transparent;
        }
        #agent-bodycontent .listing-user-image > a {
            top: 0;
            left: 0;
            right: 0;
            bottom: 0;
            border-radius: 0%;
        }
        #agent-bodycontent .listing-user:hover .listing-user-image > a {
            cursor: default;
        }
        #agent-bodycontent #custom-user-social {
            display: block;
            width: 100%;
            position: absolute !important;
            top: unset;
            bottom: 0;
            left: 50%;
            right: 50%;
            transform: translateX(-50%) !important;
            margin: 0 !important;
        }
        #agent-bodycontent #custom-user-social > ul {
            display: flex;
            flex-direction: row;
            justify-content: center;
        }
        #agent-bodycontent #custom-user-social > ul > li {
            float: none;
            margin: 0 6px;
        }
        #agent-bodycontent #custom-user-social > ul > li > a {
            position: relative;
            top: unset;
            left: unset;
            right: unset;
            bottom: unset;
        }
        #agent-bodycontent .listing-user-title {
            display: block;
            text-align: center;
        }
        @media only screen and (min-width: 992px) { 
            #agent-bodycontent .listing-user-title {
                display: inline-block;
                text-align: left;
            }
        }
        #agent-bodycontent table.contact {
            box-shadow: none;
        }
        #agent-bodycontent .listing-detail .row > .col-lg-7 [class*=col-] {
            width: 100%;
        }

    /*--Contact Page--*/
    	#contact-bodycontent #map-contact {
    		display: none;
    	}
        #contact-bodycontent {
            background-color: #fff;
        }
        #contact-bodycontent .main-wrapper + .container-fluid {
            padding-left: 0 !important;
            padding-right: 0 !important;
        }
        #contact-bodycontent .main-wrapper + .container-fluid > .container-fluid .container-fluid {
            margin-bottom: 0 !important;
        }
        #contact-bodycontent table.contact {
            box-shadow: none;
        }